Information on source package gnome-keyring

Available versions

ReleaseVersion
jessie3.14.0-1
stretch3.20.0-3
buster3.28.2-5
bullseye3.34.0-1
sid3.34.0-1

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-20781vulnerablevulnerablefixedfixedfixedIn pam/gkr-pam-module.c in GNOME Keyring before 3.27.2, the user's pas ...
CVE-2018-19358vulnerablevulnerablevulnerablevulnerablevulnerableGNOME Keyring through 3.28.2 allows local users to retrieve login cred ...

Resolved issues

BugDescription
CVE-2012-6111gnome-keyring does not discard stored secrets in some cases
CVE-2012-3466GNOME gnome-keyring 3.4.0 through 3.4.1, when gpg-cache-method is set ...

Search for package or bug name: Reporting problems